
PYROS - Evolution #4037
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4190 (Nouveau): * (F) Manage quotas

Quotas re-attribution
08/03/2016 11:06 am - Paul Carensac

Status: Nouveau Start date: 08/03/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Version 0.13 - Scheduler 0.2 Spent time: 0.00 hour
Description

Chercherles différents endroits où les quotas évoluent, notemment lorsqu'une séquence est finalement annulée (même la séquence
en cours), il est important de rendre le quota à l'utilisateur.

History
#1 - 09/23/2016 02:51 pm - Jeremy Barneron
- Parent task set to #4058

#2 - 09/30/2016 09:53 am - Jeremy Barneron
- Parent task changed from #4058 to #4190

#3 - 10/06/2016 02:25 pm - Jeremy Barneron
- Estimated time set to 4.00
